Subject: Re: cygwin for Alpha NT / shared libs like Interix
From: Stipe Tolj <[email-masked]>
To: Martin Heller <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Feb 1999 01:14:26 +0100

> First of all:
> Has anybody taken a look at Interix/OpenNT recently ? They've got
> shared-lib support a la unix nowadays - but still BETA - with their
> adaption of GNU binutils + gcc for Intel/Alpha NT.(If I understand
> their web pages correctly)  They are using ELF for this and the
> adapted sources should be on their ftp. But I don't know how they'e
> implemented the ld.so ...
> Anyone working on something similiar ??
>
> Is anyone working on porting the cygwin-20.1 to Alpha/NT ?
> cygwin-b19 has been ported by someone to Alpha/NT and is
> available from ftp://ftp.guiduck.com as a zip-file.
> If yes, I'd like to help ; if not, I'm starting today .

sorry, I'm not aware of any efforts taken to support the Alpha
processors explicitly for NT. Is their really such a great difference
for cygwin b20.1 if NT is hosted on an i586 or Alpha based platform?

Anyway I would be very interested in your work towards this goal.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany